=== debian/control ===
Source: libmodule-extract-use-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libppi-perl,
 libtest-output-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 libtest-manifest-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-Extract-Use/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-extract-use-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-extract-use-perl/

Package: libmodule-extract-use-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libppi-perl
Description: Perl module to extract which modules some code uses
 Module::Extract::Use extracts the names of the modules used in a file using a
 static analysis. It uses PPI (Perl Parsing Interface) to tokenize and extract
 the file data.
 .
 Since this module does not run code, it cannot find dynamic uses of modules,
 such as eval "require $class".
