## libmodule-extract-use-perl 1.03

=== debian/changelog ===
libmodule-extract-use-perl (1.03-1) unstable; urgency=low

  * Team upload.

  [ Florian Schlichting ]
  * Imported Upstream version 1.02

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nuno Carvalho ]
  * d/control: Update Standards-Version to 3.9.3.
  * d/copyright: Update format and field names.
  * d/copyright: Update copyright years.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 04 Aug 2012 22:04:23 +0100
