=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Module-Extract-Use/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-extract-use-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-extract-use-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-extract-use-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-extract-use-perl.git
 
 Package: libmodule-extract-use-perl
 Architecture: all
