=== debian/watch ===
version=3
https://metacpan.org/release/Module-Extract-Use/   .*/Module-Extract-Use-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
