## libmodule-extract-use-perl 1.043

=== debian/changelog ===
libmodule-extract-use-perl (1.043-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.

  * Import upstream version 1.043.
  * Update years of upstream and packaging copyright.
  * Update upstream licensing terms.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * autopkgtest: add debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 23:09:41 +0100
