=== debian/control ===
Source: libmodule-extract-use-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libppi-perl,
                     libtest-output-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtest-manifest-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-extract-use-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-extract-use-perl.git
Homepage: https://metacpan.org/release/Module-Extract-Use

Package: libmodule-extract-use-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libppi-perl
Description: Perl module to extract which modules some code uses
 Module::Extract::Use extracts the names of the modules used in a file using a
 static analysis. It uses PPI (Perl Parsing Interface) to tokenize and extract
 the file data.
 .
 Since this module does not run code, it cannot find dynamic uses of modules,
 such as eval "require $class".
