## libmodule-extract-use-perl 1.045

=== debian/changelog ===
libmodule-extract-use-perl (1.045-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.045.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Bump debhelper-compat to 12.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 18:16:10 +0100
