=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libppi-perl,
-                     libtest-output-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-manifest-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-extract-use-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-extract-use-perl.git
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libppi-perl <!nocheck>,
+                     libtest-manifest-perl <!nocheck>,
+                     libtest-output-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl.git
 Homepage: https://metacpan.org/release/Module-Extract-Use
 
 Package: libmodule-extract-use-perl
