## libmodule-extract-use-perl 1.047

=== debian/changelog ===
libmodule-extract-use-perl (1.047-1) unstable; urgency=medium

  * Import upstream version 1.047.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 19:05:22 +0200
