=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl.git
 Homepage: https://metacpan.org/release/Module-Extract-Use
+Rules-Requires-Root: no
 
 Package: libmodule-extract-use-perl
 Architecture: all
