=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libppi-perl <!nocheck>,
                      libtest-manifest-perl <!nocheck>,
                      libtest-output-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl.git
 Homepage: https://metacpan.org/release/Module-Extract-Use
