## libmodule-extract-use-perl 1.052

=== debian/changelog ===
libmodule-extract-use-perl (1.052-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.052.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 01:02:24 +0100
