=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-use-perl.git
 Homepage: https://metacpan.org/release/Module-Extract-Use
