## libmodule-extract-use-perl 1.054

=== debian/changelog ===
libmodule-extract-use-perl (1.054-1) unstable; urgency=medium

  * Import upstream version 1.053.
  * Import upstream version 1.054.
  * Install upstream SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 01:19:41 +0200
