=== debian/watch ===
version=4
https://metacpan.org/release/Module-Extract-Use   .*/Module-Extract-Use-v?@ANY_VERSION@@ARCHIVE_EXT@$
